/* Tell Utility
 *
 * Version 1.0
 * 12/23/2020
 *
 * tell.c
 */

#include <stdio.h>

#define PROG_HELP \
"Tell Utility - Echo text to the screen\n\
\n\
tell [-H] <text ...>\n\
\n\
\t[-H] - Display program syntax and options\n\
\n\
\t<text> does not strictly require quotes.\n"

int main(int argc, char **argv)
{
	if (argc > 1 && argv[1][0] == '-' && argv[1][1] == 'H')
	{
		printf(PROG_HELP);
		return 0;
	}

	int i;
	for (i = 1; i <= (argc - 1); i++)
	{
		i == (argc - 1) ? printf("%s\n", argv[i]) : printf("%s ", argv[i]);
	}
	return 0;
}
